Subject: [NEXTEL-1] no wonder they sold those N shares for $$

From: "Rik Rasmussen" <[email-masked]>
Date: Thu, 6 Mar 2003 18:39:34 -0500

Motorola settles Iridium suits
Motorola announced Thursday that it will pay approximately $12 million in an
out-of-court settlement with secured lenders of satellite phone company
Iridium. The settlement resolves five lender-related lawsuits by Chase
Manhattan Bank, including one seeking $800 million. However, Motorola still
faces a lawsuit by unsecured creditors seeking more than $4 billion in
damages.